.jcarousel-skin-qut .jcarousel-container {
    -moz-border-radius: 10px;
    /* background: #F0F6F9;
    border: 1px solid #346F97; */
}

.jcarousel-skin-qut .jcarousel-container-horizontal {
    width: 285px;
    padding: 0 10px;
    /* background-color: #ccc; */
}

.jcarousel-skin-qut .jcarousel-container-vertical {
    width: 225px;
    height: 120px;
    padding: 40px 20px;
}

.jcarousel-skin-qut .jcarousel-clip-horizontal {
    /* width:  219px;
    height: 120px; */
}

.jcarousel-skin-qut .jcarousel-clip-vertical {
    width:  225px;
    height: 160px;
}

.jcarousel-skin-qut .jcarousel-item {
    width: 285px;
}

.jcarousel-skin-qut .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-qut .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-qut .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-qut .jcarousel-next-horizontal {
    position: absolute;
    top: 55px;
    right: 0px;
    width: 10px;
    height: 32px;
    cursor: pointer;
    /* border: 1px #000 solid; */
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-qut .jcarousel-next-horizontal:hover {
    /* background-position: -32px 0; */
}

.jcarousel-skin-qut .jcarousel-next-horizontal:active {
    /* background-position: -64px 0; */
}

.jcarousel-skin-qut .jcarousel-next-disabled-horizontal,
.jcarousel-skin-qut .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-qut .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /* background-position: -96px 0; */
    background-image :none;
}

.jcarousel-skin-qut .jcarousel-prev-horizontal {
    position: absolute;
    top: 55px;
    left: 2px;
    width: 10px;
    height: 32px;
    cursor: pointer;
    /* border: 1px #000 solid; */
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-qut .jcarousel-prev-horizontal:hover {
    /* background-position: -32px 0; */
}

.jcarousel-skin-qut .jcarousel-prev-horizontal:active {
   /* background-position: -64px 0; */
}

.jcarousel-skin-qut .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-qut .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-qut .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /* background-position: -96px 0; */
    background-image :none;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-qut .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-qut .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-qut .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-qut .jcarousel-next-disabled-vertical,
.jcarousel-skin-qut .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-qut .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-qut .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-qut .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-qut .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-qut .jcarousel-prev-disabled-vertical,
.jcarousel-skin-qut .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-qut .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

**************************************************************

.lge-jcarousel-skin-qut .jcarousel-container {
    -moz-border-radius: 10px;
    /* background: #F0F6F9;
    border: 1px solid #346F97; */
}

.lge-jcarousel-skin-qut .jcarousel-container-horizontal {
    width: 257px;
    padding: 0 10px;
    /* background-color: #ccc; */
}

.lge-jcarousel-skin-qut .jcarousel-container-vertical {
    width: 197px;
    /* height: 120px; */
    padding: 40px 20px;
}

.lge-jcarousel-skin-qut .jcarousel-clip-horizontal {
    /* width:  219px;
    height: 120px; */
}

.lge-jcarousel-skin-qut .jcarousel-clip-vertical {
    width: 197px;
}

.lge-jcarousel-skin-qut .jcarousel-item {
    width: 257px;
    /* height: 120px; */
}

.lge-jcarousel-skin-qut .jcarousel-item-horizontal {
    margin-right: 10px;
}

.lge-jcarousel-skin-qut .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.lge-jcarousel-skin-qut .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.lge-jcarousel-skin-qut .jcarousel-next-horizontal {
    position: absolute;
    top: 140px;
    right: 0px;
    width: 10px;
    height: 32px;
    cursor: pointer;
    /* border: 1px #000 solid; */
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.lge-jcarousel-skin-qut .jcarousel-next-horizontal:hover {
    /* background-position: -32px 0; */
}

.lge-jcarousel-skin-qut .jcarousel-next-horizontal:active {
    /* background-position: -64px 0; */
}

.lge-jcarousel-skin-qut .jcarousel-next-disabled-horizontal,
.lge-jcarousel-skin-qut .jcarousel-next-disabled-horizontal:hover,
.lge-jcarousel-skin-qut .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /* background-position: -96px 0; */
    background-image :none;
}

.lge-jcarousel-skin-qut .jcarousel-prev-horizontal {
    position: absolute;
    top: 140px;
    left: 2px;
    width: 10px;
    height: 32px;
    cursor: pointer;
    /* border: 1px #000 solid; */
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.lge-jcarousel-skin-qut .jcarousel-prev-horizontal:hover {
    /* background-position: -32px 0; */
}

.lge-jcarousel-skin-qut .jcarousel-prev-horizontal:active {
   /* background-position: -64px 0; */
}

.lge-jcarousel-skin-qut .jcarousel-prev-disabled-horizontal,
.lge-jcarousel-skin-qut .jcarousel-prev-disabled-horizontal:hover,
.lge-jcarousel-skin-qut .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /* background-position: -96px 0; */
    background-image :none;
}

/**
 *  Vertical Buttons
 */
.lge-jcarousel-skin-qut .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.lge-jcarousel-skin-qut .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.lge-jcarousel-skin-qut .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.lge-jcarousel-skin-qut .jcarousel-next-disabled-vertical,
.lge-jcarousel-skin-qut .jcarousel-next-disabled-vertical:hover,
.lge-jcarousel-skin-qut .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.lge-jcarousel-skin-qut .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.lge-jcarousel-skin-qut .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.lge-jcarousel-skin-qut .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.lge-jcarousel-skin-qut .jcarousel-prev-disabled-vertical,
.lge-jcarousel-skin-qut .jcarousel-prev-disabled-vertical:hover,
.lge-jcarousel-skin-qut .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
